/*
 * w421 i-beef - RWD system type-10
 * http://www.i-beef.com.tw/
 *
 * Copyright 2015, evelyn wang
 * 
 * 
 * October 2015
 */

.animated {
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* +body
*----------------------------------------------------------------------------*/
.wrapper {
}


/* +main-banner
*----------------------------------------------------------------------------*/
#main-banner {
	margin-bottom: -15px;
	padding: 55px 0 0;
	position: relative;
	text-align: center;
}

#main-banner ul {
	margin: 0 auto;
	width: 1160px;
}

#main-banner img {
	max-width: 1050px;
	width: 95%;
}


/* +hello
*----------------------------------------------------------------------------*/
#hello {
	padding: 70px 0;
	background: rgb(29, 97, 167);
}

#hello h2 {
	margin: 0 auto;
	width: 1160px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	font-weight: normal;
}

#hello h2 b {
	display: block;
	text-align: center;
	font-size: 24px;
}

#hello span {
	margin: 10px auto 0;
	width: 1160px;
	display: block;
	text-align: center;
	color: #fff;
}

#hello ul {
	margin: 0 auto;
	padding-top: 45px;
	width: 1160px;
	overflow: hidden;
}

#hello ul li {
	width: 25%;
	float: left;
	text-align: center;
}

#hello ul li h3 {
	margin: 20px 15px 5px;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

#hello ul li p {
	margin: 0 40px;
	line-height: 170%;
	color: #9c9c9c;
}

#hello ul li.fadeInUp:nth-of-type(2) {
	-webkit-animation-delay: 0.5s;
}

#hello ul li.fadeInUp:nth-of-type(3) {
	-webkit-animation-delay: 1s;
}

#hello ul li.fadeInUp:nth-of-type(4) {
	-webkit-animation-delay: 1.5s;
}


/* +marketing
*----------------------------------------------------------------------------*/
#marketing {
	background: url(/web/i/bg-marketing.jpg) repeat-x 0 bottom;
	overflow: hidden;
}

#marketing section {
	padding-top: 25px;
	background: url(/web/i/bg-marketing2.png) no-repeat 50% bottom;
	overflow: hidden;
}

#marketing section .marketing-wrap {
	margin: 0 auto;
	width:1160px;
	overflow: hidden;
}

#marketing section .marketing-wrap > img {
	float: right;
}

#marketing section .marketing-wrap p {
	width: 70%;
	float: left;
}

#marketing section .marketing-wrap p:nth-of-type(2) {
	margin-top: 15px;
	-webkit-animation-delay: 0.5s;
}

#marketing section .marketing-wrap p:nth-of-type(3) {
	margin-top: 10px;
	-webkit-animation-delay: 1s;
	font-size: 18px;
	color: #2a2b2d;
	font-weight: bold;
}

#marketing section .marketing-wrap p:nth-of-type(4) {
	margin-top: 20px;
	overflow: hidden;
}

#marketing section .marketing-wrap p:nth-of-type(4) span {
	-webkit-animation-delay: 1.5s;
}

#marketing section .marketing-wrap p:nth-of-type(4) span:nth-of-type(2) {
	margin-left: 15px;
	-webkit-animation-delay: 1.5s;
}

#marketing section .marketing-wrap p:nth-of-type(5) {
	margin-top: 25px;
	-webkit-animation-delay: 2s;
}


/* +experience
*----------------------------------------------------------------------------*/
#experience {
	padding-top: 65px;
	background: #212023;
}

#experience section {
	margin: 0 auto;
	width: 1160px;
	overflow: hidden;
}

#experience section > img {
	float: right;
	position: relative;
	z-index: 50;
}

#experience section > img:nth-of-type(2) {
	margin-right: -140px;
	z-index: 52;
	-webkit-animation-delay: 0.5s;
}

#experience section > img:nth-of-type(3) {
	margin-right: -80px;
	z-index: 54;
	-webkit-animation-delay: 1s;
}

#experience section p {
	width: 70%;
}

#experience section p:nth-of-type(2) ,
#experience section p:nth-of-type(3) ,
#experience section p:nth-of-type(4) {
	margin-top: 25px;
	-webkit-animation-delay: 0.5s;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
}

#experience section p:nth-of-type(3) {
	margin-top: 10px;
	-webkit-animation-delay: 1s;
}

#experience section p:nth-of-type(4) {
	margin-top: 10px;
	-webkit-animation-delay: 1.5s;
}

#experience section p:nth-of-type(5) {
	margin-top: 35px;
	-webkit-animation-delay: 2s;
}


/* +special
*----------------------------------------------------------------------------*/
#special {
}

#special ul {
	overflow: hidden;
}

#special ul li {
	width: 33.33%;
	background-color: #F37E65;
	float: left;
	overflow: hidden;
	position: relative;
}

#special ul li:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #FFF;
	transform: skewX(-30deg);
	opacity: 0.2;
	position: absolute;
	right: -70%;
	top: 0;
	transition:all 0.4s ease;
}

#special ul li:hover:before {
	right: -100%;
} 

#special ul li .img {
	margin: 80px 20px 0;
	text-align: center;
    position: relative;
    transition: all 0.4s ease;
}

#special ul li .text {
	margin: 10px 20px 80px;
}

#special ul li .text h3 {
	margin-bottom: 15px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	font-weight: 400;
}

#special ul li .text p {
	line-height: 170%;
	font-size: 18px;
	color: #fff;
}

#special ul li:nth-child(2) {
	background-color: #fab653;
	-webkit-animation-delay: 0.5s;
}

#special ul li:nth-child(3) {
	background-color: #8d649e;
	-webkit-animation-delay: 1s;
}

#special ul li:nth-child(4) {
	background-color: #0780b3;
	-webkit-animation-delay: 1.5s;
}

#special ul li:nth-child(5) {
	background-color: #0eacb8;
	-webkit-animation-delay: 2s;
}

#special ul li:nth-child(6) {
	background-color: #585858;
	-webkit-animation-delay: 2.5s;
}

#special ul li:hover .img {
	transform:translateY(-20px);
}


/* +contact
*----------------------------------------------------------------------------*/
#contact {
	padding-top: 50px;
	width: 100%;
	overflow: hidden;
}

#contact section {
	/* margin: 0 15%; */
	overflow: hidden;
	position: relative;
	width: 1680px;
	max-width: 90%;
	margin: 0 auto;
}

#contact section > img {
	position: absolute;
	right: 0;
}

#contact section p {
	margin-top: 60px;
	width: 53%;
	float: left;
}
#GG{
	
width: 53%;
	
float: left;
	
padding: 40px 0;
}
#GG img{
	margin-top:25px;
}
#GG h5{
	font-size:25px;
	margin-top:10px;
}

#GG b{
	width: 4%;
	position:relative;
	display:inline-block;
	float:left;
	line-height: 180%;
	font-size: 25px;
}
#GG h6{
	width: 96%;
	display:inline-block;
	float:left;
	font-size: 25px;
	line-height: 180%;
	text-align: justify;
}
#contact section p:nth-of-type(2) {
	margin: 10px 0 0 30px;
	-webkit-animation-delay: 0.5s;
	line-height: 170%;
	font-size: 24px;
	color: #444;
	font-weight: 400;
}
.wrapper .contact22 section p:nth-of-type(2){
	font-size: 18px !important;
}

#contact section p:nth-of-type(3) {
	margin: 30px 0 120px 30px;
	overflow: hidden;
}

#contact section p:nth-of-type(3) span {
	-webkit-animation-delay: 1s;
}

#contact section p:nth-of-type(3) span:nth-of-type(2) {
	-webkit-animation-delay: 1.5s;
}
#contact section .sucess{
	width:30%;
	float: left;    
	padding: 15px 0 ;
}
#contact section .sucess p{
	text-align: center;
	width: 120%;
	margin: 0;
	font-size: 18px;
    line-height: 120%;
	margin-bottom: 20px;
}
#contact section .sucess p a{
	color:#000;
}
#contact section .sucess p img{
	
}
#contact section .sucess p:nth-child(3),
#contact section .sucess p:nth-child(4){
	margin-bottom: 0px;
}
/* +webseo
*----------------------------------------------------------------------------*/
#webseo {
	width: 100%;
	position: absolute;
	z-index: 500;
	bottom: 0;
}

#webseo .seo {
	margin: 10px;
	overflow: hidden;
}
a#gotop{
}


/* +width:1366 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1440px) {
	#special ul li {
		height: 425px;
	}
	
	#contact section {
		margin: 0 2%;
		width: 100%;
	}
	#GG{
	
width: 50%;
	
padding: 120px;
	
padding-top: 40px;
}
#GG b{
	width:6%;
}
#GG h6{
	width:94%
}
#contact section > img {
	position: absolute;
	right: 10px;

	bottom: 236px;
	width: 39%;
}
	
}


/* +width:1366 Ã¢â€ â€œ

*----------------------------------------------------------------------------*/
@media screen and (max-width: 1366px) and (min-width:1025px) {
	#special ul li {
		height: 425px;
	}
	
	#special ul li .text p {
		height: 90px;
	}
	
	#contact section {
		margin: 0 2%;
		overflow: visible;
	}
	
	#contact section > img {
		right: -100px;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}
}

/* +width:1024 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) and (min-width:961px) {
	#main-banner ul ,
	#hello h2 ,
	#hello span ,
	#hello ul ,
	#marketing section .marketing-wrap ,
	#experience section {
		width: 960px;
	}
	
	#marketing section .marketing-wrap p {
		width: 60%;
	}
	
	#experience section {
		position: relative;
	}
	
	#experience section p {
		position: absolute;
		z-index: 50;
	}
	
	#experience section p:nth-of-type(2) {
		width: 50%;
		top: 50px;
	}
	#experience section p:nth-of-type(3) {
		top: 140px;
	}
	
	#experience section p:nth-of-type(4) {
		top: 200px;
	}
	
	#experience section p:nth-of-type(5) {
		top: 260px;
	}
	
	#special ul li .text h3 {
		font-size: 24px;
	}
	
	#contact section {
		margin: 0 0 0 15px;
	}
	
	#contact section > img {
		width: 60%;
		right: -70px;
		display: none;
	}
	#GG{
		width:90%;
		padding:10px;
	}
	
	#contact section p {
		margin-top: 30px;
	}
	
	#contact section p:nth-of-type(2) {
		font-size: 21px;
	}
	
	#contact section p:nth-of-type(3) {
		margin-bottom: 50px;
	}
	#contact section p{
	    width: 49%;	
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}

}


/* +width:960 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 960px) and (min-width:769px) {
	#main-banner ul {
		margin: 0 15px;
		width: auto;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}

}
@media screen and (max-width: 961px) and (min-width:767px) {
#contact section > img {
		margin-top: -20px;
		position: relative;
		right: -50px;
	}
}
/* +width:768 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#main-banner ul ,
	#hello h2 ,
	#hello span ,
	#hello ul ,
	#marketing section .marketing-wrap ,
	#experience section {
		margin: 0 15px;
		width: auto;
	}
	
	#hello ul li {
		margin-bottom: 15px;
		width: 50%;
	}
	
	#marketing section {
		position: relative;
	}
	
	#marketing section .marketing-wrap > img {
		position: absolute;
		bottom: 0;
	}
	
	#marketing section .marketing-wrap p {
		width: 100%;
		text-align: right;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(3) {
		width: 50%;
		float: right;
		text-align: right;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(4) span {
		display: block;
		text-align: right;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(4) span:nth-of-type(2) {
		margin: 15px 0 0;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(5) {
		margin-bottom: 190px;
	}
	
	#experience section > img {
		margin-right: 70px;
	}
	
	#experience section p {
		width: 100%;
		text-align: center;
	}
	
	#experience section p:nth-of-type(5) {
		margin-bottom: 50px;
	}
	
	#special ul li {
		width: 50%;
	}
	
	#special ul li:nth-child(4) .text p {
		height: 150px;
	}
	
	#special ul li:nth-child(5) .text p {
		height: 120px;
	}
	
	#contact section {
		margin: 0;
	}
	#contact section .sucess p{
		padding-left: 0;
	}
	
    #contact section .sucess p {
    padding-left: 20px;
    width: 100%;
    }	
	
	#contact section p:nth-of-type(3) {
		margin-bottom: 0;
		position: relative;
		z-index: 70;
	}
	
	#contact section > img {
		margin-top: -20px;
		position: relative;
		right: -50px;
	}
	#contact section .sucess{
		width:100%;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}

}


/* +width:640 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#marketing section .marketing-wrap > img {
		width: 45%;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(5) {
		margin-bottom: 230px;
	}
	
	#experience section > img {
		margin-right: 10px;
	}
	
	#special ul li {
		width: 50%;
	}
	
	#special ul li:nth-child(4) .text p {
		height: 180px;
	}
	
	#contact section > img {
		/* margin-top: 100px; */
		right: 10px;
		position: relative;
		float: right;
		width: 66%;
		bottom: 0;
	}
	#GG{
		width:80%;
		padding:60px;
	}
	#contact.contact22 section p{
		width:95%;
		margin-left:5%
	}
	#contact section .sucess p{
		padding-left: 0;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}

}


/* +width:480 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#hello ul li.fadeInUp:nth-of-type(3) ,
	#hello ul li.fadeInUp:nth-of-type(4) ,
	#marketing section .marketing-wrap p:nth-of-type(3) ,
	#marketing section .marketing-wrap p:nth-of-type(4) span ,
	#marketing section .marketing-wrap p:nth-of-type(4) span:nth-of-type(2) ,
	#marketing section .marketing-wrap p:nth-of-type(5) ,
	#experience section > img:nth-of-type(3) ,
	#experience section p:nth-of-type(2), 
	#experience section p:nth-of-type(3) ,
	#experience section p:nth-of-type(4) ,
	#experience section p:nth-of-type(5) ,
	#special ul li:nth-child(3) ,
	#special ul li:nth-child(4) ,
	#special ul li:nth-child(5) ,
	#special ul li:nth-child(6) ,
	#contact section p:nth-of-type(3) span ,
	#contact section p:nth-of-type(3) span:nth-of-type(2) {
		-webkit-animation-delay: 0;
	}
	#marketing section .marketing-wrap p:nth-of-type(2) img {
		width: 100%;
	}
	#marketing section .marketing-wrap p:nth-of-type(3) {
		width: 100%;
		line-height: 170%;
		font-size: 16px;
	}
	#experience section {
		position: relative;
	}
	#experience section > img {
		width: 80%;
	}
	#experience section > img:nth-of-type(2) {
		width: 40%;
		position: absolute;
		top: -10px;
	}
	#experience section > img:nth-of-type(3) {
		width: 20%;
		position: absolute;
		top: -10px;
		right: 75px;
	}
	#special ul li {
		width: 100%;
	}	
	#contact section > img {
		margin-top: 0;
		width: 120%;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}
	#webseo {
		bottom: 40px;
	}
    #contact.contact22 section p{
    	width: 90%;
    	margin: 0;
    	padding: 20px;
    	text-align: justify;
    }
    #GG{
	
width: 100%;
	
float: left;
	
padding: 20px 0;
}
#GG img{
	margin-top:25px;
	padding: 3%;
}
#GG h5{
	font-size:25px;
	margin-top: 0px;
	text-align: center;
}

#GG b{
	width: 96%;
	position:relative;
	display:inline-block;
	float:left;
	line-height: 180%;
	font-size: 21px;
	padding: 0 4%;
}
#GG h6{
	width: 90%;
	display:inline-block;
	float:left;
	font-size: 21px;
	line-height: 180%;
	padding: 4%;
	text-align: justify;
}
#main-banner{
    margin-bottom: -15px;
    margin-top: 25px;
}
#main-banner img{width: 145%;margin-left: -40%;}
#main-banner ul{
    margin: 0;
}

}


/* +width:479 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 479px) and (min-width:361px) {
	#hello ul li {
		width: 100%;
	}
	
	#experience section p img {
		width: 100%;
	}
	
	#experience section p:nth-of-type(4) img {
		width: 330px;
	}
	
	#experience section p:nth-of-type(5) img {
		width: 220px;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}
	#contact section .sucess p:nth-child(2) img{
		width: auto !important;
	}

}


/* +width:360 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 360px) {
	#hello h2 {
		font-size: 21px;
	}
	
	#hello span {
		font-size: 12px;
	}
	
	#hello ul li {
		width: 100%;
	}
	
	#marketing section .marketing-wrap p img {
		width: 100%;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(4) span {
		margin: 0 auto;
		width: 80%;
	}
	
	#marketing section .marketing-wrap p:nth-of-type(5) {
		margin-bottom: 370px;
	}
	
	#marketing section .marketing-wrap > img {
		width: 90%;
	}
	
	#experience section p img {
		width: 100%;
	}
	
	#experience section p:nth-of-type(2), 
	#experience section p:nth-of-type(3) {
		font-size: 16px;
	}
	
	#experience section p:nth-of-type(5) img {
		width: 220px;
	}
	
	#special ul li .text h3 {
		font-size: 18px;
	}
	
	#special ul li .text p {
		font-size: 14px;
	}
	
	#special ul li:nth-child(4) .text p ,
	#special ul li:nth-child(5) .text p {
		height: auto;
	}
	
	#contact section p:nth-of-type(2),
	#contact section .sucess p:nth-of-type(2) img {
		width: auto;
		font-size: 16px;
	}
	#contact section .sucess p:nth-of-type(2){
		width: 100%;
	}
	#contact section .sucess p:first-child img{
		width: 80%;
	}

}